## org.h2.android
Interface H2Database.CursorFactory

Enclosing class:
  H2Database

    public static interface H2Database.CursorFactory

The cursor factory.

Method Summary
`android.database.Cursor` `newCursor(H2Database db, H2CursorDriver masterQuery, java.lang.String editTable, H2Query query)` Create a new cursor.

Method Detail

### newCursor

    android.database.Cursor newCursor(H2Database db,
                                      H2CursorDriver masterQuery,
                                      java.lang.String editTable,
                                      H2Query query)

  Create a new cursor.

  Parameters:
    `db` - the connection
    `masterQuery` - TODO
    `editTable` - TODO
    `query` - TODO
  Returns:
    the cursor